Subject: Re: How do I start a community garden...?

From: [email-masked] (Adam Finkelstein)
Date: 27 Nov 1994 23:05:35 GMT

In article <[email-masked]>,
David Gurzynski <[email-masked]> wrote:
>In article <[email-masked]>, [email-masked] ([email-masked]) wrote:
>There are two organizations in New York City; The Green Guerillas, and
>Operation Green Thumb, that you might want to get in touch with.
>
>Operation Greenthumb  49 Chambers St NY NY   (212)233-2926
>The Green Guerillas 625 Broadway NY NY 10012 (212) 674-8124
>
 Check out _Seasonal News_, a quarterly Community Supported Agriculture
Newsletter. Indian Line Farm, RR3, Box 85, Great Barrington, MA,  01230
-- 
 _________________________________________________________________________
  Adam Finkelstein    [email-masked] | (awaiting my muse...)
 ___________________________________________|_____________________________